body {
	text-align: center;
	background-attachment: scroll;
	margin: 0px;
	padding: 0px;
	background-image: url(bilder/mainbg.jpg);
	background-repeat: repeat-x;
	-webkit-background-size: 1500px 4000px;
}
.bodytext {
	font-family: 'Source Sans Pro', Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #555;
	text-decoration: none;
	line-height: 24px;
	text-align: left;
	font-style: normal;
}
strong {
	font-family: 'Source Sans Pro', Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.csc-sitemap {
	padding-left: 100px;
}
.contenttable {
	width: 1100px;
	overflow: visible;
	visibility: visible;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	display: block;
	text-align: left;
}
#headercontent {
	height: 120px;
	text-align: left;
	z-index: 99;
	overflow: visible;
	display: block;
}
#logolayer {
	height: 120px;
	text-align: left;
	width: 292px;
	overflow: visible;
	z-index: 100;
	visibility: visible;
	margin-left: -25px;
	margin-top: 0px;
	display: inline-block;
	position: absolute;
}
#kontaktfeld {
	float: right;
	height: 65px;
	width: 194px;
	margin-right: 0px;
	padding-right: 0px;
	top: 370px;
	right: 0px;
	overflow: hidden;
	position: fixed;
	visibility: visible;
	z-index: 99;
	}
#firstcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	line-height: 24px;
	text-align: left;
	border-bottom-width: 0px;
	border-bottom-style: none;
	vertical-align:bottom;
	height: 470px;
	overflow: hidden;
	visibility: visible;
	border-top-width: 0px;
	border-top-style: none;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
	z-index: 90;
}
#firstcontentshadow {
	background-image: url(bilder/firstcontentshadow.png);
	text-align: center;
	border-bottom-width: 0px;
	border-bottom-style: none;
	vertical-align:top;
	height: 25px;
	overflow: hidden;
	visibility: visible;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-top-style: none;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
	display: block;
	width: 1100px;
}
#secondcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 24px;
	text-align: left;
	vertical-align:top;
	background-color: #FBFBFB;
	min-height: 400px;
}
.left {
	text-decoration: none;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline-block;
	overflow: hidden;
	visibility: visible;
	vertical-align:bottom;
	width: 760px;
	position: absolute;
	z-index: 5;
	margin-bottom: 0px;
	background-color: #becd4a;
	height: 440px;
	padding-bottom: 0px;
	margin-top: 31px;
	border-top-color: #FFF;
}
.leftsubmenu {
	text-align: left;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline-block;
	overflow: hidden;
	visibility: visible;
	vertical-align:top;
	width: 340px;
	position: absolute;
	z-index: 5;
	margin-left: 760px;
	height: 440px;
	margin-bottom: 0px;
	background-image: url(bilder/newsbg.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	padding-bottom: 0px;
	margin-top: 31px;
	border-top-color: #FFF;
}
.untenkomplett {
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline-block;
	width: 1065px;
	overflow: visible;
	position: relative;
	visibility: visible;
	vertical-align:top;
	margin-left: 15px;
	margin-right: 15px;
}
.untennormal {
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline-block;
	width: 770px;
	overflow: visible;
	position: relative;
	visibility: visible;
	vertical-align:top;
	margin-left: 15px;
	margin-right: 15px;
}
.untennews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 400px;
	display: inline-block;
	position: relative;
	overflow: visible;
	visibility: visible;
	vertical-align:top;
	min-height: 600px;
	/*height:auto !important;   für moderne Browser */
	/* height:600px; */
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}
#thirdcontent {
	width: 260px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	border-bottom-style: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.borderlayer {
	width: 260px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	border-bottom-style: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.newslayer {
	width: 260px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.news-latest-item {
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	}
.news-single-item {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	line-height: 24px;
	text-align: left;
	font-style: normal;
}
.news-single-img {
	float: right;
	margin-left: 30px;
}
.news-list-container {
	width: 600px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	line-height: 24px;
	text-align: left;
	font-style: normal;
	}
.news-latest-container {
	text-decoration: none;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
.newsheader {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
hr.trenner {
	border-top-width: 0px;
	border-top-style: none;
	height: 1px;
	margin-top: 0px;
	margin-bottom: 25px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #CCC;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	}
a {
	font-family: 'Source Sans Pro', sans-serif;
	/* font-size: 12px; */
	font-weight: bold;
	color: #3779ac;
	text-decoration: none;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #999;
}
a:hover {
	font-family: 'Source Sans Pro', sans-serif;
	/* font-size: 12px; */
	font-weight: bold;
	color: #4091CD;
	text-decoration: none;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #3779ac;
}
#latestheader a {
	font-family: 'Source Sans Pro', sans-serif;
	/* font-size: 12px; */
	font-weight: normal;
	color: #DFF6A6;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
}
a.logo {
	text-decoration: none;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#mainmenu {
	visibility: visible;
	z-index: 100;
	height: 30px;
	width: 850px;
	margin-left: 245px;
	text-align: right;
	display: inline-block;
	margin-top: 80px;
	position: absolute;
}
#social {
	visibility: visible;
	z-index: 70;
	height: 32px;
	width: 550px;
	position: absolute;
	margin-left: 550px;
	margin-top: 7px;
	text-align: right;
	vertical-align: top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#latestheader {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	display: block;
	height: 30px;
	width: 340px;
	border-right-style: none;
	line-height: 30px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	text-indent: 15px;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	background-color: #4d8ab9;
	}
#latestnews {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	display: block;
	width: 315px;
	min-height: 20px;
	border-right-style: none;
	line-height: 20px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 10px;
	}
#latestnews a {
	font-weight: normal;
	color: #FFF;
}
a.menu {
	visibility: visible;
	overflow: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	border-left-style: none;
	height: 25px;
	text-align: center;
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	line-height: 25px;
	display: inline-block;
	padding: 0px;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 22px;
}
a.menu:hover {
	visibility: visible;
	overflow: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	border-left-style: none;
	height: 25px;
	text-align: center;
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	line-height: 25px;
	display: inline-block;
	padding: 0px;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 22px;
}
a.menuaktiv {
	visibility: visible;
	overflow: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	border-left-style: none;
	height: 25px;
	text-align: center;
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	line-height: 25px;
	display: inline-block;
	padding: 0px;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 22px;
	border-bottom-width: 5px;
	border-bottom-color: #000;
}
a.menuaktiv:hover {
	visibility: visible;
	overflow: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	border-left-style: none;
	height: 25px;
	text-align: center;
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	line-height: 25px;
	display: inline-block;
	padding: 0px;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 22px;
	border-bottom-width: 5px;
	border-bottom-color: #000;
}
a.submenu {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	text-align: left;
	display: block;
	width: 315px;
	min-height: 20px;
	border-right-style: none;
	line-height: 24px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 10px;
	background-color: #DDD;
}
a.submenu:hover {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
	display: block;
	width: 315px;
	min-height: 20px;
	border-right-style: none;
	line-height: 24px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 10px;
	background-color: #FFF;
}
a.submenuaktiv {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	display: block;
	width: 315px;
	min-height: 20px;
	border-right-style: none;
	line-height: 24px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 10px;
	background-color: #4d8ab9;
}
a.submenuaktiv:hover {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	display: block;
	width: 315px;
	min-height: 20px;
	border-right-style: none;
	line-height: 24px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 10px;
	background-color: #4d8ab9;
}
a.subsubmenu {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	display: block;
	height: 32px;
	width: 400px;
	border-right-style: none;
	line-height: 34px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	margin: 0px;
	vertical-align: middle;
	padding: 0px;
	text-indent: 20px;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
	background-color: #93b1cb;
}
a.subsubmenu:hover {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	text-align: left;
	display: block;
	height: 32px;
	width: 400px;
	border-right-style: none;
	line-height: 34px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	margin: 0px;
	vertical-align: middle;
	padding: 0px;
	text-indent: 20px;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
	background-color: #bdd8eb;
}
a.subsubmenuaktiv {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	text-align: left;
	display: block;
	height: 32px;
	width: 400px;
	border-right-style: none;
	line-height: 34px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	margin: 0px;
	vertical-align: middle;
	padding: 0px;
	text-indent: 20px;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
	background-color: #bdd8eb;
}
a.subsubsubmenu {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #444;
	text-decoration: none;
	text-align: left;
	display: block;
	height: 32px;
	width: 400px;
	border-right-style: none;
	line-height: 34px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	margin: 0px;
	vertical-align: middle;
	padding: 0px;
	text-indent: 35px;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
	background-color: #E0EFFB;
}
a.subsubsubmenu:hover {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: left;
	display: block;
	height: 32px;
	width: 400px;
	border-right-style: none;
	line-height: 34px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	margin: 0px;
	vertical-align: middle;
	padding: 0px;
	text-indent: 35px;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
	background-color: #F1F9FF;
}
a.subsubsubmenuaktiv {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
	display: block;
	height: 32px;
	width: 400px;
	border-right-style: none;
	line-height: 34px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	margin: 0px;
	vertical-align: middle;
	padding: 0px;
	text-indent: 35px;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
	background-color: #F1F9FF;
}
a.subsubsubmenuaktiv:hover {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
	display: block;
	height: 32px;
	width: 400px;
	border-right-style: none;
	line-height: 34px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	margin: 0px;
	vertical-align: middle;
	padding: 0px;
	text-indent: 35px;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
	background-color: #F1F9FF;
}
.footerbg {
	overflow: visible;
	visibility: visible;
	margin-right: auto;
	margin-left: auto;
	/* text-align: center; */
	height: 380px;
	display: block;
	z-index: auto;
	background-color: #ebeae7;
}
.menufooteroben {
	width: 1100px;
	overflow: visible;
	visibility: visible;
	text-align: left;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 310px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	background-color: #ebeae7;
}
.menufooterunten {
	width: 1100px;
	overflow: visible;
	visibility: visible;
	text-align: left;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 70px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	background-image: url(bilder/menufooteruntenblaubg.gif);
}
.menufooter1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #777;
	text-decoration: none;
	width: 650px;
	overflow: visible;
	visibility: visible;
	text-align: left;
	position: absolute;
	display: inline-block;
	margin-top: 30px;
	margin-left: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 22px;
}
.menufooter1 b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.menufooterunten1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	width: 700px;
	overflow: visible;
	visibility: visible;
	text-align: left;
	position: absolute;
	display: inline-block;
	margin-top: 30px;
	margin-left: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
}
.menufooterunten1 b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.menufooter2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #777;
	text-decoration: none;
	width: 335px;
	overflow: visible;
	visibility: visible;
	text-align: left;
	position: relative;
	display: inline-block;
	margin-left: 750px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 22px;
	margin-top: 30px;
}
.menufooter2 b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.menufooterunten2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	width: 335px;
	overflow: visible;
	visibility: visible;
	text-align: right;
	position: relative;
	display: inline-block;
	margin-left: 750px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
	margin-top: 30px;
}
.menufooterunten2 a {
	font-weight: bold;
	color: #FFF;
}
.menufooterunten2 b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
}
a.footergruen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
}
a.footergruen:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6A7205;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
}
a.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
}
a.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #8e9908;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
}
b {
	font-weight: bold;
	color: #000;
	}
.fett {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: 22px;
	text-align: left;
}
.bodytextsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 14px;
	text-align: left;
}
li {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	color: #666666;
	list-style-position: outside;
	list-style-image: url(media/lidot.png);
	text-indent: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
.csc-header {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #777;
	text-decoration: none;
	line-height: 30px;
}
.csc-firstHeader {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #666;
	text-decoration: none;
	line-height: 30px;
}
.csc-header-n1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #666;
	text-decoration: none;
	line-height: 30px;
}
.csc-header-n2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #666;
	text-decoration: none;
	line-height: 30px;
}
.csc-header-n3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #666;
	text-decoration: none;
	line-height: 30px;
}
.csc-header-n4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #666;
	text-decoration: none;
	line-height: 30px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #666;
	text-decoration: none;
	line-height: 30px;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #444;
	text-decoration: none;
	padding: 0px;
	line-height: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
input {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #EEE;
	height: 26px;
	width: 500px;
	text-align: left;
	vertical-align: top;
	line-height: 26px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
}
input#field-8 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	line-height: 36px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #a2b811;
	text-align: center;
	height: 36px;
	width: 700px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
input.footerinput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-color: #7f7f7f;
	text-align: left;
	height: 20px;
	width: 190px;
	padding-right: 5px;
	padding-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	}
textarea.footertextarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-color: #7f7f7f;
	text-align: left;
	height: 50px;
	width: 190px;
	padding-right: 5px;
	padding-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	}
input.footersubmit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	background-color: #aeb736;
	text-align: center;
	height: 20px;
	width: 200px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	}
textarea {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #EEE;
	height: 90px;
	width: 500px;
	text-align: left;
	vertical-align: top;
	line-height: 26px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
}
select {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #E4EEFB;
	width: 400px;
	height: 26px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.csc-mailform {
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
}
.csc-mailform-radio {
	text-align: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
	vertical-align: top;
}
.csc-form-labelcell {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	width: 120px;
	white-space: normal;
}
.csc-form-fieldcell {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	width: 320px;
}
.csc-form-label {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.csc-form-label-req {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.csc-mailform-field {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	vertical-align: top;
}
.csc-mailform-submit {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
	background-color: #3779ac;
	text-align: center;
	line-height: 36px;
	height: 36px;
}
.label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.inputBox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}
#more {
	position:relative;
	width:250px;
	height:20px;
	z-index:2;
	top: 90px;
}
ul.csc-uploads {
	text-align: left;
	width: 770px;
	padding: 0px;
	}
.li-odd {
	padding: 15px;
	background-color: #F7F7F7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	}
.li-even {
	padding: 15px;
	background-color: #FCFCFC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	}
.csc-frame-frame1 {
	padding-right: 25px;
	padding-left: 25px;
	}
.csc-frame-frame2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #ffb76d;
	padding: 3px;
	height: 17px;
	width: 830px;
	display: block;
}
.csc-frame-rulerBefore {
	display: block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	}
.csc-frame-rulerAfter {
	display: block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	}
.csc-textpic-caption {
	font-family: 'Source Sans Pro', Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	line-height: 24px;
	text-align: left;
	font-style: normal;
	padding-top: 5px;
	padding-bottom: 5px;
}
#teaser {
	overflow: visible;
	position: absolute;
	visibility: visible;
	z-index: 5;
	top: 150px;
	right: 150px;
	margin: 0px;
	padding: 0px;
	left: 150px;
}
#suchlayer {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 280px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	}		
#suchfeldtext {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	line-height: 30px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	background-color: #edf1c9;
	text-align: left;
	display: inline-block;
	height: 30px;
	width: 300px;
	text-indent: 10px;
	padding: 0px;
	border: 1px solid #FFF;
	margin: 0px;
}
#suchfeldsubmit {
	text-decoration: none;
	text-align: left;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	height: 32px;
	width: 32px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
img.right8 {
	margin-right: 8px;
	}
.fb-like {
	margin-top: 10px;
	} 
td.c2l1-left {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
	padding-right: 15px;
	padding-left: 0px;
	background-color: transparent;
	}
td.c2l1-middle {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
	padding-left: 0px;
	background-color: transparent;
	}
td.c3l2-left {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
	padding-right: 15px;
	padding-left: 0px;
	background-color: transparent;
	}
td.c3l2-middle {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
	padding-left: 0px;
	background-color: transparent;
	}
td.c3l2-right {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
	padding-left: 0px;
	background-color: transparent;
	}
table.contenttable {
	text-align: center;
	display: block;
	}
th.td-0,th.td-1,th.td-2,th.td-3,th.td-4,th.td-5,th.td-6,th.td-7,th.td-8,th.td-9,th.td-10 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	line-height: 25px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #9fa95a;
	text-align: left;
	height: 25px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
td.td-0,td.td-1,td.td-2,td.td-3,td.td-4,td.td-5,td.td-6,td.td-7,td.td-8,td.td-9,td.td-10 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	line-height: 25px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	background-color: #F7F7F7;
	text-align: left;
	height: 25px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
